p            { font-family: Verdana; font-size: 10pt; text-align:justify; margin-left:40; margin-right:50; padding-right:0 }
.p_tabla_derecha { font-family: Verdana; font-size: 10pt; text-align: left; margin-left: 3 }
.tabla_caracteristicas { font-family: Verdana; font-size: 10pt; color: #FFFFFF; text-align: center; 
               margin-left: 0; margin-right: 0 }
.p_tabla_izquierda { font-family: Verdana; font-size: 10pt; color: #FFFFFF; text-align: left; 
               margin-left: 2; margin-top: 0 }
.p_principal { font-family: Verdana; font-size: 10pt; color: #000000; text-align: left; 
               margin-left: 5; margin-top: 0; margin-right:0 }
.copyright   { font-family: Verdana; font-size: 8pt; text-align:right; color: #00ff00 }

p.path { font-family: Verdana; font-size: 10pt; text-align:left;color :#FFFFFF}
p.path a:link       { text-decoration: none; color: #FFFFFF }
p.path a:visited    { text-decoration: none; color: #FFFFFF }
p.path a:hover       { text-decoration: underline; color: #FFFFFF }


h1           { font-family: Verdana; font-size: 14; color: #000000; margin-left: 40; 
               margin-top: 10; margin-bottom: 10 }
h2           { font-family: Verdana; font-size: 10pt; color: #56638F; margin-left: 40; 
               margin-top: 5; margin-bottom: 5 }
          
h3           { font-family: Verdana; font-size: 10pt; color: #000000; margin-left: 20; 
               margin-top: 5; margin-bottom: 5 }


ul           { position: absolute; padding-left : 0; padding-right : 0;text-align: left; 
				left: 0; margin-left: 0; margin-top: 0; font-family:Verdana; font-size:10pt; 
				list-style-type:none; text-indent:0; float:left; margin-right:0;
				}
		 
li           { font-family: Verdana; font-size: 10pt; color: #ACBECF; list-style-type: none; 
               text-align: center; width: 160; border-style: solid; 
               border-width: 1px; margin-left: 8; margin-top: 5; padding-top : 3; padding-bottom : 3; 
               margin-bottom: 0;  background-color: #ECE9D8 }


li a {color: #E54500; text-decoration: none; background-color: #ECE9D8 ;width: 160;}
li a:hover {background-color: #ECE9D8}
li a:visited {background-color: #ECE9D8;color: #E54500}


a:link       { text-decoration: none; color: #E54500 }
a:visited    { text-decoration: none; color: #E54500}
a:hover       { text-decoration: underline ; color: #E54500}